当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [分享]安装freemind的笔记。
帖子发表于 : 2007-06-11 21:21 

注册: 2007-05-13 11:41
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
安装freemind的笔记。

------------------
time:2007-06-11 19:18:06
key :freemind install mindmap
done:
1. 安装 libcommons-lang-java:
#sudo apt-get install libcommons-lang-java
2. 安装 librelaxng-datatype-java:
#sudo apt-get install librelaxng-datatype-java
3. 安装 libforms-java(需要下载)。libjaxp1.2-java
#sudo dpkg -i libforms-java_1.0.5-2_all.deb
4.安装libjaxp1.2-java。
#sudo apt-get install libjaxp1.2-java
5.安装freemind
#sudo dpkg -i freemind_0.8.0-1_all.deb (需要下载)
6.安装插件freemind-plugins-time_0.8.0-1_all.deb,需要配置
#sudo apt-get install libjcalendar-java
#sudo dpkg -i freemind-plugins-time_0.8.0-1_all.deb
7.其他插件的安装。freemind-plugins-svg_0.8.0-1_all.deb安装,有点麻烦,
关键是cn99源上没有需要的一来插件。
可以参考wiki上的安装。不过没有尝试,建议不安装。
该插件用来生成pdf的。
note:
和windows系统安装的一样,如果java环境安装的为sdk6.0,或者jre1.6的版本,出现freemind首选项菜单无法弹出的问题,推回到1.5jre没有问题。

------------------


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-12 10:25 

注册: 2007-05-13 11:41
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
和windows系统安装的一样,如果java环境安装的为sdk6.0,或者jre1.6的版本,出现freemind首选项菜单无法弹出的问题,推回到1.5jre没有问题。

首选项菜单主要用来设置默认字体大小等,还是很有用的。
现在要么
1. 想办法解决6.0环境下的首选项菜单无法弹出的bug
2. 要么退回到1.5jre。
3. 是否可以通过修改配置文件的方式修改默认字体。

没有人用freemind吗,个人感觉这是个很好的工具。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-06-12 20:09 

注册: 2006-07-09 12:22
帖子: 1331
地址: 南京
送出感谢: 0 次
接收感谢: 1
装java最新版,然后下载它的binary,直接运行就是了。没任何问题。

注:源里有freemind_0.8版的。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-06-13 1:26 

注册: 2006-10-28 11:05
帖子: 312
送出感谢: 0 次
接收感谢: 0 次
0.9beta9很好用,也很稳定,没必要再装0.8。0.9只要保证你的java命令运行的是sun-java而不是gcj即可运行。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-06-28 15:16 

注册: 2006-11-22 9:21
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
0.9beta不错,反应速度比0.8快。

我下载的是这个rpm:
ftp://ftp.pbone.net/mirror/ftp.altlinux ... 1.i586.rpm

(用alien转换的时候出错)直接解压出来运行。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-07-01 14:14 
头像

注册: 2006-07-08 14:07
帖子: 1774
送出感谢: 14
接收感谢: 1
上次用java6打不开…


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-09-28 20:01 

注册: 2005-11-03 17:52
帖子: 371
送出感谢: 0 次
接收感谢: 0 次
我装了0.8再把五楼的文件下载解开,直接替换/usr/share/freemind里相应文件夹内容,升级到0.9beta d- _ -b


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-09-28 20:13 

注册: 2007-09-27 15:37
帖子: 183
送出感谢: 0 次
接收感谢: 0 次
这个软件不错,一直用


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-09-28 21:19 
头像

注册: 2006-05-12 23:28
帖子: 621
地址: 江西乐平
送出感谢: 0 次
接收感谢: 1
昨天才发现源里的0.9版本太老了,相差了几个版本。现在都Beta13了。

自己下了源码照说明ant了一下,就可以用了。 :D


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-09-29 17:48 
头像

注册: 2006-07-08 14:07
帖子: 1774
送出感谢: 14
接收感谢: 1
打开就可以用了,现在好


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译